[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Game Display]
Pos=1029,425
Size=656,515
Collapsed=0

[Window][Log]
Pos=1147,77
Size=570,543
Collapsed=0

[Window][Ultimate Cheat]
Pos=1286,95
Size=485,311
Collapsed=0

[Window][Scrip Info]
Pos=824,108
Size=554,113
Collapsed=0

[Window][Active Sprites]
Pos=650,134
Size=633,307
Collapsed=0

[Window][Variables]
Pos=104,232
Size=228,266
Collapsed=0

